tml; charset=UTF-8
Last-Modified: Tue, 07 Oct 2025 02:30:06 GMT
Expires: Fri, 05 Oct 2035 02:30:06 GMT
ETag: "403cad77f852d2045a963d696baf4c87e2ff1f18"

<html><head><title>/src/client/</title></head>
<body>
<h2>/src/client/</h2>
<ul>
<li><a href='/minetest.git/plain/src/?h=lifo-fixes&amp;id=a64d887275535ca805c6e26768a09407a3ea1c4a'>../</a></li>
  <li><a href='/minetest.git/plain/src/client/CMakeLists.txt?h=lifo-fixes&amp;id=a64d887275535ca805c6e26768a09407a3ea1c4a'>CMakeLists.txt</a></li>
  <li><a href='/minetest.git/plain/src/client/clientlauncher.cpp?h=lifo-fixes&amp;id=a64d887275535ca805c6e26768a09407a3ea1c4a'>clientlauncher.cpp</a></li>
  <li><a href='/minetest.git/plain/src/client/clientlauncher.h?h=lifo-fixes&amp;id=a64d887275535ca805c6e26768a09407a3ea1c4a'>clientlauncher.h</a></li>
  <li><a href='/minetest.git/plain/src/client/inputhandler.h?h=lifo-fixes&amp;id=a64d887275535ca805c6e26768a09407a3ea1c4a'>inputhandler.h</a></li>
  <li><a href='/minetest.git/plain/src/client/tile.cpp?h=lifo-fixes&amp;id=a64d887275535ca805c6e26768a09407a3ea1c4a'>tile.cpp</a></li>
  <li><a href='/minetest.git/plain/src/client/tile.h?h=lifo-fixes&amp;id=a64d887275535ca805c6e26768a09407a3ea1c4a'>tile.h</a></li>
 </ul>
</body></html>
<input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>modified minetest for gpcfs purposes</td><td class='sub right'>gpcf</td></tr></table>
<table class='tabs'><tr><td>
<a href='/minetest.git/about/?h=lifo-fixes'>about</a><a href='/minetest.git/?h=lifo-fixes'>summary</a><a href='/minetest.git/refs/?h=lifo-fixes&amp;id=a2f35da6b62f3d82afcabdaf9f9ba561919ca109'>refs</a><a href='/minetest.git/log/build/android/project.properties?h=lifo-fixes'>log</a><a class='active' href='/minetest.git/tree/build/android/project.properties?h=lifo-fixes&amp;id=a2f35da6b62f3d82afcabdaf9f9ba561919ca109'>tree</a><a href='/minetest.git/commit/build/android/project.properties?h=lifo-fixes&amp;id=a2f35da6b62f3d82afcabdaf9f9ba561919ca109'>commit</a><a href='/minetest.git/diff/build/android/project.properties?h=lifo-fixes&amp;id=a2f35da6b62f3d82afcabdaf9f9ba561919ca109'>diff</a></td><td class='form'><form class='right' method='get' action='/minetest.git/log/build/android/project.properties'>
<input type='hidden' name='h' value='lifo-fixes'/><input type='hidden' name='id' value='a2f35da6b62f3d82afcabdaf9f9ba561919ca109'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/minetest.git/tree/?h=lifo-fixes&amp;id=a2f35da6b62f3d82afcabdaf9f9ba561919ca109'>root</a>/<a href='/minetest.git/tree/build?h=lifo-fixes&amp;id=a2f35da6b62f3d82afcabdaf9f9ba561919ca109'>build</a>/<a href='/minetest.git/tree/build/android?h=lifo-fixes&amp;id=a2f35da6b62f3d82afcabdaf9f9ba561919ca109'>android</a>/<a href='/minetest.git/tree/build/android/project.properties?h=lifo-fixes&amp;id=a2f35da6b62f3d82afcabdaf9f9ba561919ca109'>project.properties</a></div><div class='content'>blob: cc2a7c5cf3a101607269f01f86a0664365657f10 (<a href='/minetest.git/plain/build/android/project.properties?h=lifo-fixes&amp;id=a2f35da6b62f3d82afcabdaf9f9ba561919ca109'>plain</a>)
<table summary='blob content' class='blob'>
<tr><td class='linenumbers'><pre><a id='n1' href='#n1'>1</a>
</pre></td>
<td class='lines'><pre><code>target=android-10
</code></pre></td></tr></table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.zx2c4.com/cgit/about/'>cgit v1.2.3</a> (<a href='https://git-scm.com/'>git 2.39.1</a>) at 2025-10-07 02:30:06 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
